<?php
$z[0]=Array("field","宣化九女潭,宣化九女潭介绍,大悟",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","湖北大悟宣化九女潭：位于大悟县宣化店东大山区，有“十里大峡谷,九处胜景潭，五道香未址,八道险谷滩，九里十八寨”之称。在“九里十八寨”中，有两个较大的山寨，一个叫张王寨，一个叫李王寨，两寨相隔只有几里地之遥。在山寨的深谷中，有一四季澄碧、深不可",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宣化九女潭_大悟县宣化九女潭旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　湖北大悟宣化九女潭：位于大悟县宣化店东大山区，有“十里大峡谷,九处胜景潭，五道香未址,八道险谷滩，九里十八寨”之称。在“九里十八寨”中，有两个较大的山寨，一个叫张王寨，一个叫李王寨，两寨相隔只有几里地之遥。\n</p><p>　　在山寨的深谷中，有一四季澄碧、深不可测的石潭，潭两测峭壁悬崖、怪石嶙峋、惟妙惟肖、各具情趣；是一处回归自然的极好佳境。四季澄碧、深不可测的石潭，潭水久旱不落，久雨不涨。春夏间，潭边开满白色小花，碧绿的潭水倒映着蓝天白云，素花青草，自成一幅绝美的山水图画；秋冬时，潭边草枯花谢，四周景色凋零，唯晶莹的潭水如一面宝镜，为此地增姿添景。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",554,1200);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IY2P41F-5Q52.gif",1202,1285);
$z[7][4]['name']="litpic";

?>